
/* home feed */

.tribe-events-list-widget .tribe-event-duration {
  font-weight:normal;
  font-size: 0.85em;
}

.tribe-events-list-widget ol {
  margin-top:0;
  padding: 0;
  list-style: none;
}

.tribe-events-list-widget ol li {
  margin-bottom:1.5em;
}

.tribe-events-list-widget h4 {
  margin-bottom:0;
}


/* Calendar view */

#tribe-events-content {
  margin:0;
  padding:0;
}

.tribe-bar-filters {
  display:none;
}

.tribe-bar-disabled #tribe-bar-form #tribe-bar-views {
  width:100%;
  left:0;
}

.tribe-bar-is-disabled .tribe-events-page-title {
  line-height:1.333em;
}

h2.tribe-events-page-title {
  font-size:1.2em;
}

.tribe-icon-month, .tribe-icon-list {
  font-family:"Tahoma", Arial, sans-serif!important;
  font-size: 14px;
  padding-top: 1px;
}

.tribe-bar-views-inner {
  background:transparent;
}

.tribe-bar-views-list {
  /*background:rgba(65,147,191,0.1);
  z-index:1000;*/
  background:#d2e2eb;
  border:1px solid #bbb;
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
  background:transparent;
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover {
  background:transparent;
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a:hover {
  background:transparent;
}

.tribe-events-calendar th {
  background:rgba(65,147,191,0.1);
}

.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"]>a {
  background:#4193BF;
}

#tribe-events-content .tribe-events-tooltip h4 {
  background:#4193BF;
}

.tribe-events-sub-nav li a {
  background:transparent;
  color:#444;
}

.tribe-events-sub-nav li a:hover {
  color:#4193BF;
}

.tribe-events-notices {
  background:transparent;
  border:none;
  margin:0;
  padding:0;
  text-shadow:none;
  -webkit-border-radius:none;
  font-size:0.85em;
}

.calendar-hint {
  color: #0F597F;
  display: none;
  font-size: 12px;
}

.tribe-events-tooltip .tribe-event-duration {
    font-style: italic;
    margin: 3px 0;
}

#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {
  font-weight: 700;
}

@media (min-width: 769px) {

  .tribe-events-page-title {
    width: 50%;
  }

}

/* export monthly events - i cal links */
#tribe-events .tribe-events-button.tribe-events-ical, .tribe-events-cal-links {
  display: none!important;
}

/* list view */

.tribe-events-list h2.tribe-events-list-event-title {
  font-size:1.2em;
  line-height:1.333em;
}

.tribe-events-loop .tribe-events-event-meta {
  font-size:0.85em;
  font-weight:normal;
}

.tribe-events-list .tribe-events-loop .tribe-events-content p {
  margin-bottom:0.5em;
}

.tribe-events-list-separator-month {
  text-transform:none;
  font-weight:normal;
  font-size:1em;
  margin:0;
  padding:0.5em;
  background:rgba(65,147,191,0.1);
}

.tribe-bar-disabled .tribe-bar-views-inner {
  background:rgba(65,147,191,0.1);
  border-radius:3px;
  border:1px solid #bbb;
}

.tribe-events-list-separator-month+.vevent.hentry.tribe-events-first {
  padding-top:1.5em;
}

.tribe-events-list .vevent.hentry {
  padding:1.5em 0;
  border-bottom:1px solid #eaeaea;
}

.tribe-events-list .vevent.hentry.tribe-event-end-month {
  padding:1.5em 0;
}

.tribe-events-list .vevent.hentry:last-child {
  border-bottom:none;
}

.tribe-events-list .tribe-events-event-cost span {
  font-weight:normal;
  background:rgba(65,147,191,0.1);
}

#tribe-events-content.tribe-events-list {
  margin:0;
}


/* event single */

.single-tribe_events h2.tribe-events-single-event-title {
  font-size:1.2em;
  line-height:1.333em;
}

.tribe-events-back {
  margin: 0 0 1.5em 0;
}

.tribe-events-schedule {
  margin:0;
}

#tribe-events-header {
  display:none;
}

.single-tribe_events .tribe-events-schedule h3 {
  font-size:0.85em;
}

.single-tribe_events .tribe-events-schedule .tribe-events-divider, .single-tribe_events .tribe-events-schedule .recurringinfo, .single-tribe_events .tribe-events-schedule .tribe-events-cost {
  font-size:0.85em;
  font-weight:normal;
}

.tribe-events-schedule {
  margin-bottom:1.5em;
}

.tribe-events-meta-group .tribe-events-single-section-title {
  font-weight:normal;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
  font-weight:normal;
}

#tribe-events-content a, .tribe-events-event-meta a {
  color:#444;
}

#tribe-events-content a:hover, .tribe-events-event-meta a:hover {
  color:#4193BF;
}

.single-tribe_events .tribe-events-event-meta {
  margin:1.5em 0;
  border:1px solid #eaeaea;
}

.tribe-events-gmap {
  margin-top: 0.5em;
}

@media only screen and (max-width: 767px) {

  .single-tribe_events .tribe-events-venue-map {
    width:92%;
    margin-top:0;
    margin-bottom:2.5em;
  }

  .single-tribe_events .tribe-events-schedule h3 {
    display:inline-block;
    margin:0;
  }

}

@media only screen and (max-width: 500px) {

  .tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a {
    font-size:9px;
  }

  #tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {
    font-size:9px;
  }

  #tribe-events-content table.tribe-events-calendar {
    font-size:9px;
  }

  .tribe-events-calendar td div[id*="tribe-events-daynum-"] {
    padding:0.3em;
  }

  .events-archive.events-gridview #tribe-events-content table .vevent {
    padding:0.3em;
    margin:0;
  }

}
